/*============================================*/
/************** 7.0 - Feature Css ************/
/*==========================================*/
#featured {
    padding-top: 52px;
    padding-bottom: 5px;
    background-size: cover!important;
    background-position: center!important;
}

.feature-three-wrapper {
  background: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 4.5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 4.5px rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 60px 30px 50px;
  margin-bottom: 55px;
  transition: all .5s ease;

  &:hover {
  	box-shadow: 0 10px 20px rgba(4,75,194,0.2);
  	transform: translateY(-5px);
  }

}

.feature-three-top{
  position: relative;
  margin-bottom: 39px;
}

.feature-three-bottom {

	 h5 {
		color: var(--secondary-color);
	 }

	 p {
	 	margin-bottom: 0;
	 }
}

.icon-wrapper{
	font-size: 36px;
	color: var(--color-white);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slider-wrapper {

	.slick-slide img {
    	display: inline-block;
	}

	.slick-slide {
		margin: 0 15px;
		padding-top: 35px;
	}

	.slick-dots li button:active {
		width: 15px;
	}

	.slick-dots li.slick-active button {
		display: block;
		width: 8px;
		padding: 5px 10px;
		background: #3bc9d6;
	}

	.slick-dots li button {
	    font-size: 0;
	    line-height: 0;
	    display: block;
	    width: 8px;
	    height: 8px;
	    cursor: pointer;
	    color: #3bc9d6;
	    border: 0;
	    outline: none;
	    background: #cfcfcf;
	    border-radius: 10px;
	}

	.slick-dots li button:before {
	    font-family: 'slick';
	    font-size: 6px;
	    line-height: 20px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 20px;
	    height: 20px;
	    content: '•';
	    text-align: center;
	    opacity: .25;
	    color: #cfcfcf;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}
}

.slider-wrapper .slick-dots {
	bottom: -25px;
}